.contact-form .form-group.subject_off {position: absolute; left: -9000px; text-indent: -9000px;}
.contact-form form .alert ul {margin-bottom: 0px;}
.contact-form form {background: #f7f7f7}
.contact-form form .form-fields .form-control-label {font-weight: 500; font-size: 12px;}
.contact-form form .card-body {padding: 50px 40px;}
.contact-form form .h4 {text-transform: uppercase; font-weight: 700; font-size: 16px; }
.contact-form form .custom-select, .contact-form form  input.form-control {height: calc(3.5em + 1rem + 2px); font-size: 16px; color: #000;}
.contact-form form textarea {padding: 25px; font-size: 16px; color: #000;}
.contact-form form .custom-select {background-size: 20px}
.contact-form form .form-footer .btn {min-width: 130px;}

.product-video-modal .modal-body {padding: 0px !important}

.faq-accordion-wrapper .card.faq-item {border: 1px solid #000; border-radius: 50px; margin-bottom: 12px;}
.faq-accordion-wrapper {margin: 20px 0;}
.faq-item {background: #fff;}
.faq-item .card-header {background: #fff; border: none; padding: 0;}
.faq-question {width: 100%; text-align: left; padding: 20px 25px 20px 40px; font-size: 16px; font-weight: 700; color: #000;
  text-decoration: none; display: flex; justify-content: space-between; align-items: center; transition: color 0.3s ease;  border: none;
  background: transparent; position: relative;}
.faq-question {text-decoration: none !important;}
.faq-question .material-icons {background: #A8D3E4; border-radius: 50%; font-size: 28px;}
.faq-accordion-wrapper .card-body p, .faq-accordion-wrapper .card-body span, .faq-accordion-wrapper .card-body li, .faq-accordion-wrapper .card-body {font-size: 14px;}
.faq-accordion-wrapper .card-body {padding: 0px 40px 30px;}
.faq-accordion-wrapper .card-body ul {margin: 10px 0px;}
.faq-accordion-wrapper .card-body ul li {position: relative; padding-left: 16px; margin-bottom: 4px}
.faq-accordion-wrapper .card-body ul li:before {content:''; position: absolute; width: 6px; height: 6px; left: 0px; background: #333; border-radius: 50%; top: 7px;}

.category-content-title {text-align: center; margin-bottom: 40px;}
.category-content-title span:before {content:''; position: absolute; left: 0px; height: 70px; width: 70px; background-size: 100%; margin-top: -8px; opacity: 0.9; background-image: url(data:image/svg+xml;base64,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);}
.category-content-item {margin-top: 80px;}
.category-content-title span {max-width: 700px; display: inline-block; margin-bottom: 20px; padding-left: 92px;}
.category-content-title span, .video-head span {position: relative; font-weight: 700; letter-spacing: 0px; color: #222; font-size: 30px; line-height: 40px; }

#category-description.description-bottom {border-bottom: 1px solid #E5E5E5; margin-bottom: 50px; padding-bottom: 50px; }

.faq-question:focus {outline: none; box-shadow: none;}
.arrow-icon {font-size: 24px; transition: transform 0.3s ease; color: #007bff; margin-left: 15px; flex-shrink: 0;}
.faq-question:not(.collapsed) .arrow-icon {transform: rotate(180deg);}
 .product-tabs .faq-item .card-body {padding: 5px 20px 20px 0px !important; background: #fff; color: #333; line-height: 1.6;}
.collapse {transition: height 0.35s ease;}

.product-videos-description.video-category.container {margin: 0 auto;}
.video-category .video-grid {display: grid; grid-template-columns: repeat(2, 1fr);  gap: 24px; margin-top: 0px; width: 100%;}
.video-category .video-box {background: #F9F5F2; border-radius: 12px; overflow: hidden; padding: 32px;}
.product-videos-description.video-category .video-box {max-width: 100%;}
.video-category .video-facade {display: flex; align-items: stretch; cursor: pointer; min-height: 160px;}
.video-category .video-facade__cover {position: relative; overflow: hidden;}
.video-category .video-facade__cover img,
.video-category .video-facade__cover picture {display: block; width: 100%; height: 100%; object-fit: cover; position: relative !important; border-radius: 12px;}
.video-head {width: 100%; border-top: 1px solid #e5e5e5; margin-bottom: 16px; padding-top: 60px; margin-top: 30px;}
.video-category .video-title {font-weight: 500}
.video-category .video-facade__info .show-video {margin-top: auto; font-weight: 500; position: relative}
.video-category .video-facade__info .show-video:after {content:''; width: 22px; height: 22px; position: absolute; margin-left: 8px; margin-top: 2px; background-size: 100%;  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiB4PSIwIiB5PSIwIiB2aWV3Qm94PSIwIDAgNDggNDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTIiIHhtbDpzcGFjZT0icHJlc2VydmUiIGNsYXNzPSIiPjxnIHRyYW5zZm9ybT0ibWF0cml4KDEuMzY5OTk5OTk5OTk5OTk5NywwLDAsMS4zNjk5OTk5OTk5OTk5OTk3LC04Ljg4MDEwOTAzMzU4NDU5NiwtOC44NzkzNzc3MzIyNzY5MTEpIj48cGF0aCBkPSJNMTMgNDFhNC43MjIgNC43MjIgMCAwIDEtMi4zODYtLjY1MyA0LjUyOCA0LjUyOCAwIDAgMS0yLjI4LTMuOTM4VjExLjU4OGE0LjUyOCA0LjUyOCAwIDAgMSAyLjI4LTMuOTM4IDQuNjg1IDQuNjg1IDAgMCAxIDQuNzExLS4wMzZsMjIgMTIuNDEyYTQuNTQzIDQuNTQzIDAgMCAxIDAgNy45NDhsLTIyIDEyLjQxMkE0LjczMSA0LjczMSAwIDAgMSAxMyA0MXptMC0zMmEyLjcxNSAyLjcxNSAwIDAgMC0xLjM3Ny4zNzcgMi41NDYgMi41NDYgMCAwIDAtMS4yODkgMi4yMTF2MjQuODI0YTIuNTQ2IDIuNTQ2IDAgMCAwIDEuMjg5IDIuMjExIDIuNzA3IDIuNzA3IDAgMCAwIDIuNzIuMDIxbDIyLTEyLjQxMmEyLjU0MiAyLjU0MiAwIDAgMCAwLTQuNDY0bC0yMi0xMi40MTJBMi43MzYgMi43MzYgMCAwIDAgMTMgOXoiIGZpbGw9IiMwMDAwMDAiIG9wYWNpdHk9IjEiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiPjwvcGF0aD48L2c+PC9zdmc+);}
.img-cat img, .img-cat picture {border-radius: 15px;}

.video-category .video-facade__info {display: flex; flex-direction: column; justify-content: start;}
.video-category .video-description {font-size: 0.875rem; color: #555; margin: 0;}
.video-category .video-facade__play {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: none; border: none;
    padding: 0;  cursor: pointer; opacity: 0.85; transition: opacity 0.2s;}
.video-category .video-facade__play:hover {opacity: 1;}



.contact-form form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
  font-weight: 400;
}
.contact-form form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #999;
  font-weight: 400;
}
.contact-form form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #999;
  font-weight: 400;
}
.contact-form form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #999;
  font-weight: 400;
}

.contact-info h6 {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-left: 55px;
  margin-bottom: 30px;
  margin-top: 42px;
}

#search .listing-h1 .count-box.no-products, .no-search #js-product-list-top {display: none !important}
.no-search .cat-border {padding: 0px !important; margin: !important;; border: 0px !important;}
.no-search #content-wrapper {margin: 0 auto; flex: 0 0 100% !important; max-width: 100% !important;}
.search-contact .no-search-head {font-weight: 700; margin-bottom: 10px; font-size: 16px;}
.search-contact a, .search-contact p {font-size: 14px; text-decoration: none}
.search-contact p {margin-bottom: 5px;}
.search-head {font-weight: 700}
.no-search a.search-tag-link {margin-bottom: 8px; margin-right: 4px;}
.back-category span {position: relative; font-size: 18px; top: 4px; margin-right: -4px; margin-left: -4px; color: #666;}
.back-category a {font-size: 12px; color: #666;}
.category-head .card-header {border-bottom: 0px !important; padding: 0px;}
.category-head .card-header .card-title {font-weight: 700; text-transform: uppercase; font-size: 17px;}
.category-box .list-group-item {padding: 10px 0px;}
.category-box .list-group-item, .category-box .list-group-item a,
.PM_ASCriterionsGroupSubcategory .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelLink,
.PM_ASCriterionsGroupCategory .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelLink {background: transparent !important; font-size: 15px; font-weight: 500; color: #000 !important;}
.category-box a:hover {text-decoration: underline}
.category-box .list-group-item .material-icons {font-size: 20px;}
.category-box .less, .category-box [aria-expanded="true"] .more {display: none}
.category-box [aria-expanded="false"] .more, .category-box [aria-expanded="true"] .less {display: block}
.list-group-collapse .list-group-collapse .list-group-item,
.PM_ASCriterionsGroupCategory li[data-level="3"] .PM_ASLabelLink,
.PM_ASCriterionsGroupCategory li[data-level="4"] .PM_ASLabelLink,
.PM_ASCriterionsGroupCategory li[data-level="5"] .PM_ASLabelLink, 
.PM_ASCriterionsGroupCategory li[data-level="6"] .PM_ASLabelLink {padding-left: 15px !important; font-size: 13px !important;}
.depth-0:not(.category-on) {display: none}
.depth-0.category-more {display: flex}
.category-head .PM_ASCriterionHideToggleLink {padding-top: 2px; border-top: 1px solid #fff; position: relative; top: -6px; z-index: 1; cursor: pointer;}

.listing-h1 h1, .listing-h1 span.h1 {display: inline-block; text-transform: uppercase; font-weight: 700; padding-right: 5px; font-size: 25px}
#search .listing-h1 h1 {margin-bottom: 0px;}
#search .listing-h1 {padding-bottom: 15px;}
.listing-h1 span.h1 {text-transform: none}
.listing-h1 .count-box {color: #666; font-weight: 500; font-size: 14px;}
#js-product-list-top .dropdown {display: inline-block;}
#js-product-list-top .dropdown-menu {border-radius: 0px; padding: 6px; margin-top: 10px; left: auto; right: 0px;}
#js-product-list-top .dropdown-menu a.dropdown-item {padding: 4px 15px; font-size: 13px; margin: 1px 0px; color: #222}
#js-product-list-top .dropdown-menu a.dropdown-item.selected,
#js-product-list-top .dropdown-menu a.dropdown-item:hover,
#js-product-list-top .dropdown-menu a.dropdown-item.active {background: #f5f5f5;}
#js-product-list-top .dropdown button {color: #222 !important; font-size: 13px; opacity: 1; background: #fff  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAADsAAAA7AF5KHG9AAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAH9JREFUWIXtkkEKgDAQxPKJtvpFn6uCz6mXCkUo6Harl8lJBCdZEIQQQrRZgOSwk8rWa3kG9s6IVDby24gIbOXDA5gN8u6NCKzGAY8DAAiGiOAlt0RYgt0ihsmfCIbLW6Kp8W4o9R++3Z7jaPlFffVnl7cifpHXEeEvuRBCuHACRn84ryPprywAAAAASUVORK5CYII=') right 0rem center/14px 14px no-repeat; border: 0px; padding: 0px; text-transform: none; box-shadow: none !important; padding-right: 20px;}
#js-product-list-top .sort-name {font-weight: 500; color: #666}
#js-product-list-top .dropdown-toggle:after {display: none !important}
#js-product-list-top  .dropdown-menu.per-page {min-width: 120px;}
.pagination-top {flex:1; position: relative; top: -4px;}
#category-description p, #category-description span, #category-description a, #category-description li {font-size: 15px; font-weight: 400; line-height: 24px;}
#category-description p {margin-bottom: 10px}
#category-description h2, #category-description h3, #category-description h4, #category-description h5 {font-size: 18px; color: #222; font-weight: 700; margin: 30px 0px 15px; line-height: 28px;}
#category-description li {position: relative; padding-left: 18px; list-style: none; margin-bottom: 10px;}
#category-description li:before {content:''; position: absolute; width: 6px; height: 6px; left: 0px; background: #333; border-radius: 50%; top: 8px;}
#category-description ul, #category-description ol {margin: 20px 0px; padding-left: 0px;}

.all-brands #content-wrapper {flex: 0 0 100% !important; max-width: 100% !important;}
.all-brands .brands-footer {border-top: 0px}
.all-brands #content-wrapper .card {border-bottom: 1px solid #ddd}
.all-brands #content-wrapper .brand-img {background: #f5f5f5}

#js-product-list-top .product-list-top {margin: 12px auto 0px !important}
#js-product-list-top.is-sticky .product-list-top {padding: 0px 15px;}
.filtr-zone {width: 100%}
.remove_filters.PM_ASResetAll {border: 1px solid #333; font-size: 14px; margin-bottom: 12px; padding: 3px 12px; border-radius: 5px; background: #fff; cursor: pointer; margin-top: 10px;}
#mobile_filters .remove_filters.PM_ASResetAll {margin-bottom: 0px;}
#mobile_filters label {margin-bottom: 0.7rem;}
#mobile_filters .PM_ASCriterionsGroupName, .modal-body .subcategory .popular-category span {font-size: 17px !important;}
#mobile_filters .material-icons.delete-filtr {top: -4px;}
.h6.active-filter-title {font-size: 13px; font-weight: 700; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px;}
.swipper-category .swiper-slide a, .no-search-right .search-tag-link {display: block; border: 2px solid #444; font-size: 14px; border-radius: 3px; padding: 7px 15px 7px 17px; white-space: nowrap; background: #fff; margin-bottom: 2px; font-weight: 500}
.swipper-category .swiper-slide a.PM_ASResetAll:hover{background: #444; color: #fff} 

.no-search-right .search-tag-link {display: inline-block}
a.PM_ASSelectionsRemoveLink:hover {text-decoration: line-through !important; color: inherit !important;}
.swipper-category .swiper-button-disabled {display: none !important; opacity: 0 !important}
.swipper-category  .button-sub {color: #fff; cursor: pointer; width: 38px; height: 100%; position: absolute; margin-top: 0px; top: 0px; z-index: 100;background: #333; text-align: center;}
#content-wrapper .swipper-category  .button-sub {display: none !important;}
.swipper-category  .button-sub:after {font-size: 16px;}
.swipper-category  .swiper-button-prev.button-sub {left: 0px}
.swipper-category  .swiper-button-next.button-sub {right: 0px}
.swipper-category  .swiper-slide {width: auto}
.swipper-category.category-top a:hover {background: #333; border-color: #333; color: #fff}
#left-column #_desktop_filters label {margin-bottom: 0.5rem;}
.PM_ASCriterionHideToggleClick {margin-bottom: 0px;float: left;width: 100%;}
.PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelLink, .PM_ASCriterionGroupLinkColor .PM_ASCriterionLink {font-size: 14px; text-decoration: none; font-weight: 500}

/* Stylowanie chekboxów - filtr */

.PM_ASCriterionGroupCheckbox .checkbox input {position: absolute; left: -9000px; text-indent: -9000px;}
.PM_ASCriterionGroupCheckbox .checkbox .checkbox-box {margin-top: -2px; width: 22px; height: 22px; border: 1px solid #a1a1a1;border-radius: 3px; position: absolute; left: 0px;}
.PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelLink {padding-left: 34px; cursor: pointer;}
.PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckboxSelected .checkbox-box {background-color: #333; background-image:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYEAQAAAAa7ikwAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1MAAA6mAAADqYAAAXcJy6UTwAAAACYktHRAAAqo0jMgAAAAlwSFlzAAAAYAAAAGAA8GtCzwAAAAd0SU1FB+cMHg0OHt73z4kAAADSSURBVEjH7dMxDoIwFIBhvISsKIsX8CJMDCTcwcRTuHABrsEVPIAMrJqYMIEHgPc7OFRDUdIWB+Ob2+9Pm9bzHA6yXCJFAdcr7HYu7QdOWfI8st/PhwPQtjPigByP8+Gcz7BaWeKnkx6/XCAMv4fDZoMcDkiSwGLh9FqQ7RZuN7Uoy8YiRncOVTVcPIx8xtdr/ZGpa/0mFTHGH4E4hr4fjYjvG+Mqkqbjkaaxwl9P0nVMGsN3Pi1i+4neRizx9xFHuD7iGFeRKELyHILAOf6f35k7x/+p8Jftb6MAAAAASUVORK5CYII=');background-size: 10px;background-repeat: no-repeat;background-position: 5px 6px; border-color: #333 !important;}
.checkbox-box span {display: none}
#_mobile_filters .PM_ASCriterionGroupCheckbox .checkbox .checkbox-box {width: 21px; height: 21px; margin-top: 0px; background-size: 10px; background-position: 5px;}
#_mobile_filters .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelLink {padding-left: 30px;}

/* Stylowanie linków - filtr */

.PM_ASCriterionGroupLink {display: block; width: 100%; float: left; margin-bottom: 0px !important;}
.PM_ASCriterionGroupLink:not(.PM_ASCriterionGroupLinkColor) li a {border-radius: 2px; border: 1px solid #333;  padding: 6px 10px;  margin: 0px 7px 7px 0px; display: inline-block; text-decoration: none !important}
.PM_ASCriterionGroupLink:not(.PM_ASCriterionGroupLinkColor) li {border: 0px !important; padding: 0px !important; float: left;}
.PM_ASCriterionGroupLink:not(.PM_ASCriterionGroupLinkColor) li a {font-size: 14px;}
.PM_ASCriterionGroupLink:not(.PM_ASCriterionGroupLinkColor) .PM_ASCriterionLink.PM_ASCriterionLinkSelected, .PM_ASCriterionGroupLink:not(.PM_ASCriterionGroupLinkColor) li a:hover {color: #fff; background: #333;}
.PM_ASCriterionColorSquare.white-box {box-shadow: inset 0px 0px 1px 0px rgba(0,0,0,0.2);}
.open_search ~ .PM_ASCriterionsGroupOuter .PM_ASCriterionGroupLinkColor li.PM_ASCriterionHide {width: 100%}
.PM_ASCriterionGroupLinkColor .PM_ASCriterionLinkSelected .PM_ASCriterionColorSquare {background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYEAQAAAAa7ikwAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1MAAA6mAAADqYAAAXcJy6UTwAAAACYktHRAAAqo0jMgAAAAlwSFlzAAAAYAAAAGAA8GtCzwAAAAd0SU1FB+cMHg0OHt73z4kAAADSSURBVEjH7dMxDoIwFIBhvISsKIsX8CJMDCTcwcRTuHABrsEVPIAMrJqYMIEHgPc7OFRDUdIWB+Ob2+9Pm9bzHA6yXCJFAdcr7HYu7QdOWfI8st/PhwPQtjPigByP8+Gcz7BaWeKnkx6/XCAMv4fDZoMcDkiSwGLh9FqQ7RZuN7Uoy8YiRncOVTVcPIx8xtdr/ZGpa/0mFTHGH4E4hr4fjYjvG+Mqkqbjkaaxwl9P0nVMGsN3Pi1i+4neRizx9xFHuD7iGFeRKELyHILAOf6f35k7x/+p8Jftb6MAAAAASUVORK5CYII=');
background-size: 10px !important;
background-repeat: no-repeat;
background-position: 7px 8px;}

.PM_ASCriterionGroupLinkColor .PM_ASCriterionLinkSelected .PM_ASCriterionColorSquare.white-box,
.PM_ASCriterionGroupImage .PM_ASCriterionLinkSelected .PM_ASCriterionColorSquare.white-box
{background-image:  url('data:image/jpeg;base64,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');}


/* Stylowanie pól range - filtr */
.input-range {position: absolute;z-index: 5;height: 100%;padding: 18px 9px;font-size: 13px !important;}
.input-range + input {padding-left: 32px; font-size: 16px !important; border-radius: 4px !important}

/* Stylowanie subkategorii - filtr */
.PM_ASCriterionsGroupSubcategory .checkbox-box, .PM_ASCriterionsGroupCategory .checkbox-box {display: none}
.PM_ASCriterionsGroupSubcategory .PM_ASLabelLink, .PM_ASCriterionsGroupCategory .PM_ASLabelLink {padding-left: 0px !important;}
.PM_ASCriterionsGroupSubcategory li, .PM_ASCriterionsGroupCategory li{border-bottom: 1px solid #ddd; margin-bottom: 6px; padding-bottom: 4px;}
.PM_ASCriterionsGroupSubcategory li:last-child, .PM_ASCriterionsGroupCategory li:last-child {border-bottom: 0px; margin-bottom: 0px}
.PM_ASCriterionsGroupSubcategory .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckboxSelected .PM_ASLabelLink,
.PM_ASCriterionsGroupCategory .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckboxSelected .PM_ASLabelLink  {font-weight: 500;}
.PM_ASCriterionsGroupSubcategory .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelLink:hover,
.PM_ASCriterionsGroupCategory .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelLink:hover {text-decoration: underline}
.PM_ASCriterionsGroupSubcategory .openfiltr, .PM_ASCriterionsGroupCategory .openfiltr {display: none}

/* Stylowanie subkategorii slidowych - filtr */
#mobile_filters .swipper-category .button-sub {height: 30px;width: 30px;top: 5px;font-weight: 700;}
#mobile_filters .swipper-category .swiper-button-prev.button-sub {left: auto; right: 32px;}
#mobile_filters .swipper-category .button-sub:after {font-size: 12px;}

/* Stylowanie kategorii - drzewa - filtr */
.PM_ASCriterionsGroupCategory li[data-level="3"] {padding-left: 0px; display: none;}
.PM_ASCriterionsGroupCategory li[data-level="4"] {padding-left: 15px; display: none;}
.PM_ASCriterionsGroupCategory li[data-level="5"] {padding-left: 30px; display: none;}
.PM_ASCriterionsGroupCategory li[data-level="6"] {padding-left: 45px; display: none;}
.PM_ASCriterionsGroupCategory li {position: relative;}
.PM_ASCriterionsGroupCategory li.hasSubCats:before {content: "\e5ce"; rotate: 180deg; font-family: "Material Icons"; position: absolute;top: 2px;right: 0px;cursor: pointer;}
.PM_ASCriterionsGroupCategory li.hasSubCats.open:before {rotate: 0deg !important}
.PM_ASCriterionsGroupCategory .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckboxSelected .PM_ASLabelLink {color: #e50000 !important}

.subcategory .popular-category span {font-weight: 600}
.subcategory .subcategory-link {display: block; color: #333}
.subcategory.sub-img a:hover {background: none; border: 0px;}

@media only screen and (min-width:992px) {
#js-product-list-top.is-sticky {position: relative;  box-shadow: none; inset: auto; animation: none;}
#js-product-list-top.is-sticky .product-list-top {padding: 0px;}
.popular-tag {display: flex;}
body:not(.no-search) .popular-tag .popular-search {border: 2px solid #333; border-radius: 3px; padding: 7px 15px 7px 17px; margin-right: 10px; font-size: 14px;}
.popular-tag .swipper-category {margin: 0px; flex: 1;}
body:not(#module-is_favoriteproducts-favorite) #left-column,
body:not(#module-is_favoriteproducts-favorite) #content-wrapper {margin-top: 24px;}
#category-description.description-bottom {padding-left: 30px; padding-right: 30px; margin-top: 60px !important;}
}

@media (max-width: 991px) {
#left-column {display: none !important}
#content-wrapper.js-content-wrapper {flex: 100%;max-width: 100%;}
#js-product-list-top:not(.is-sticky) .filtr-zone {border: 1px solid #000;}
#js-product-list-top.is-sticky .filtr-zone {width: 50%; border-left: 1px solid #ddd; float: right;}
#js-product-list-top.is-sticky .product-list-top {width: 50%; float: left; margin-top: 9px !important;}
#js-product-list-top.is-sticky .col-per {display: none;}
#js-product-list-top {padding: 3px 0px 0px !important;margin: 10px 0px !important;}
#js-product-list-top.is-sticky .filtr-mobile-button {padding: 10px 20px 10px 20px; font-size: 14px;}
.filtr-mobile-button {position: relative;
padding: 10px 20px 10px 20px;
background-image:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAA7AAAAOwBeShxvQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAH+SURBVFiFzddLb01RFAfw30XS3AYJNTKgKBIGJgbiTdoYEcMyYGqihkzEV8AXUM+JREjExKQiN2HskZaEBLNLqWKEGuxz7qvnvvdt/ZOd3LP3Xfu/XntlLeIgh5N4jp/4gBtYH+n+priKuYw1gx29Jj+WkH3HKSzHEO4l+68FD2Uil2i4pQsFxrAX5wRPpOhLyDfiPN5nyE7BtGz3tbu2ZxBcayLzZRku4kD7hpewB2uxGa9qzlLPTqCYITvRBW8JZwVrpjBYsT+W7E8jH4OoHvrxLCH7hQLeJt9/hcTsOQYwjj/K8f2I0WaCdZ9Hh1iNbfgqhOR35Pvjo1UPHMEhrMJL3BKs7DnyeGT++/2MkYVQ4HZCWMQlnMFj5dI71EvyDUJWz2YQpYpdjkFU0Lhc3s2Q2dVEptX1dIlQLNpFrOc71+hwUAjBD6HOV5LfETEEjXBTOetrk3AGm3qtQB4PzY9dEcMxCFqN5QgOC6X2hVCIvsVQYNGxNPJ9A9iJlUKp7uSFdYQ1uJ4QpnnyCScWgrxfmAcqG5I3yg3J6V4rkLZkk6oHkXS/YUuWS/64rwsF0qb0OB7UnBWwW/2m9An/QVt+EFvbsrka6WAyrLot78P+5PcFvMuQneyCt4SjgjWzQsKtEOaB+1oYzWLhikUcTgkWjgrzQTqej2NdM8F/XtLSIgLsPrcAAAAASUVORK5CYII=');
background-size: 18px;
background-position: calc(50% - 85px) 50%;
background-repeat: no-repeat;
display: inline-block;
font-size: 13px;
text-transform: uppercase;
font-weight: 700;
width: 100%;}
#js-product-list-top.is-sticky {top: 62px;background: #fff;padding-bottom: 2px;}
#mobile_filters .modal-body {padding: 20px 30px 135px !important;}
#mobile_filters .PM_ASBlockOutput.PM_ASMobileMode .card-header {display: none}
#mobile_filters .show-button {position: fixed;width: 100%;padding: 15px 30px;margin: 0px -20px;bottom: 0px;background: #efefef;left: 20px; z-index: 6;}
#js-product-list-top.is-sticky {display: block}
.block-category.listing-h1 {margin-bottom: 5px;}
.col-sort {padding-left: 0px; flex: 1;}
.col-per {padding-right: 0px}
#js-product-list-top .col-sort .dropdown-menu {left: 0; right: auto}
.page-link, .comments-pagination span, .page-link.previous-pagination, .page-link.next-pagination {padding: 10px;}
.contact-form {margin-top: 20px}
body:not(.no-search) .popular-tag .popular-search {text-align: center; margin-bottom: 10px !important}
body:not(.no-search) #header .stickyspace {height: 162px !important;}
.category-custom-content.container {max-width: 90%;}
.faq-question {padding: 18px 25px 18px 30px; font-size: 15px;}
.faq-accordion-wrapper .card-body {padding: 0px 30px 30px;}
.category-content-title span, .video-head span {font-size: 24px; line-height: 36px;}
.category-content-title span::before {display: none}
.category-content-title span {margin-bottom: 0px; padding-left: 0px;}
.category-content-title {margin: 0 auto 35px; max-width: 600px;}
.category-content-item {margin-top: 60px;}
#category-description.description-bottom {margin-bottom: 20px; padding-bottom: 20px; padding-left: 10px; padding-right: 10px;}
.category-content-item {margin-top: 40px;}
.video-category .video-grid {grid-template-columns: repeat(1, 1fr);}

	
}

@media (max-width: 767px) {
#js-product-list-top.is-sticky {top: 51px;}
.listing-h1 h1, .listing-h1 span.h1 {display: block; margin-bottom: 0px; font-size: 16px; padding-right: 0px;}
#category-description h2, #category-description h3, #category-description h4, #category-description h5 {font-size: 18px;  margin: 20px 0px 15px; line-height: 26px;}
#search .listing-h1 br {display: none}
.search-head {margin-bottom: 15px !important}
.faq-question {font-size: 14px; font-weight: 500; line-height: 17px;}
.faq-question {padding: 15px 18px 15px 24px;}
.faq-accordion-wrapper .card-body {padding: 0px 24px 30px;}
.category-custom-content.container {max-width: 96%;}
#category-description p, #category-description span, #category-description a, #category-description li {font-size: 14px;}
.category-content-title span, .video-head span {font-size: 20px; line-height: 30px; max-width: 90%;}
.category-content-title {margin: 0 auto 30px; max-width: 450px;}
.faq-accordion-wrapper .card.faq-item {border-radius: 30px;}
.video-category .video-title {font-size: 20px; margin: 0 0 8px; line-height: 1.4;}
.video-category .video-facade__info {flex: 0 0 100%; padding: 30px 5px 15px;}
.video-category .video-facade__cover {flex: 0 0 100%;}
.video-category .video-box {padding: 28px;}
.video-category .video-facade {flex-direction: column;}
.video-category .video-facade__info .show-video {margin-top: 20px;}
.video-head {margin-bottom: 0px;}
	
}

@media (max-width: 480px) {
#js-product-list-top.is-sticky  .filtr-mobile-button {background: none !important}
.contact-form form .card-body {padding: 40px 30px;}
}


@media only screen and (min-width:768px) and (max-width:991px) {
#js-product-list-top.is-sticky {top: 64px;}
.listing-h1 h1 {margin-bottom: 0px;}
.video-category .video-title {font-size: 20px; margin: 0 0 8px; line-height: 1.4;}
.video-category .video-facade__info {flex: 0 0 60%; padding: 40px;}
.video-category .video-facade__cover {flex: 0 0 40%;}
.video-category .video-box {padding: 28px;}

	
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
body:not(#module-is_favoriteproducts-favorite) #left-column {flex: 0 0 220px; max-width: 220px;}
body:not(#module-is_favoriteproducts-favorite) #content-wrapper {flex: 0 0 calc(100% - 220px); max-width: calc(100% - 220px);}
body:not(#module-is_favoriteproducts-favorite) .cat-border {padding-left: 30px; margin-left: 30px; border-left: 1px solid #ddd}
.cat-border-padding {padding-left: 30px; margin-left: 31px;}
.category-custom-content.container {max-width: 860px;}
.category-content-title span, .video-head span {font-size: 26px; line-height: 36px;}
.video-category .video-title {font-size: 16px; margin: 0 0 8px; line-height: 1.4;}
.video-category .video-facade__info {flex: 0 0 60%; padding: 10px 25px 10px 25px;}
.video-category .video-facade__cover {flex: 0 0 40%;}
.video-category .video-box {padding: 22px;}
.video-category .video-facade__info .show-video {font-size: 14px;}
.video-category .video-facade__info .show-video::after {margin-top: 0px;}
	
}

@media only screen and (min-width:1200px) {
body:not(#module-is_favoriteproducts-favorite) #left-column {flex: 0 0 280px; max-width: 280px;}
body:not(#module-is_favoriteproducts-favorite) #content-wrapper {flex: 0 0 calc(100% - 280px); max-width: calc(100% - 280px);}
body:not(#module-is_favoriteproducts-favorite) .cat-border{padding-left: 40px; margin-left: 40px; border-left: 1px solid #ddd}
.cat-border-padding {padding-left: 40px; margin-left: 41px;}
.no-search-right {padding-right: 60px; margin-top: 52px;}
.category-custom-content.container {max-width: 1030px;}
.video-category .video-title {font-size: 18px; margin: 0 0 8px; line-height: 1.5;}
.video-category .video-facade__info {flex: 0 0 60%; padding: 30px 10px 30px 40px;}
.video-category .video-facade__cover {flex: 0 0 40%;}
}

@media only screen and (min-width:1440px) {
.no-search #content-wrapper {flex: 0 0 1150px !important; max-width: 1150px !important;}
.category-custom-content.container {max-width: 1230px;}
.video-category .video-title {font-size: 20px; margin: 0 0 8px; line-height: 1.5;}
.video-category .video-facade__info {flex: 0 0 55%;}
.video-category .video-facade__cover {flex: 0 0 45%;}
}